body {
  padding-top: 10px;
  background: url("../images/loginbg.png") no-repeat;
  background-size: 100% 100%;
}
.login {
  width: 1100px;
  position: relative;
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
}
.login .login_box_left {
  width: 540px;
  display: inline-block;
  position: relative;
  right: -5px;
}
.login .login_box_left img {
  width: 100%;
}
.login .login_box_right {
  width: 540px;
  padding: 130px 0;
  background-color: #ffffff;
  border-radius: 10px;
  display: inline-block;
}
.login .login_box_right .right_box {
  width: 380px;
  margin: 0 80px;
}
.login .login_box_right .right_box .heard_title {
  font-size: 22px;
  color: #4b4e5d;
  margin-bottom: 52px;
  display: inline-block;
}
.login .login_box_right .right_box .right_input_box {
  margin: auto;
  width: 100%;
  margin-bottom: 20px;
  position: relative;
}
.login .login_box_right .right_box .right_input_box #phone,
.login .login_box_right .right_box .right_input_box #password {
  width: 100%;
  height: 40px;
  font-size: 18px;
  color: #1192ff;
  border: none;
  border-bottom: 1px solid #dddddd;
  background-color: #fff;
  padding: 0;
}
.login .login_box_right .right_box .right_input_box .password_icon {
  width: 24px;
  height: 16px;
  display: inline-block;
  position: absolute;
  right: 10px;
  top: 47px;
  background: url("../images/password_hidden.png") no-repeat center center;
}
.login .login_box_right .right_box .right_input_box .password_show {
  background: url("../images/password_show.png") no-repeat center center;
}
.login .login_box_right .right_box .right_input_box span {
  font-size: 14px;
  color: #999999;
  display: block;
  margin-bottom: 16px;
}
.login .login_box_right .right_box .right_input_box button {
  width: 100%;
  height: 52px;
  background-color: #1192ff;
  border: none;
  font-size: 20px;
  color: #fff;
  border-radius: 26px;
  margin-top: 56px;
}
.login .login_box_right .right_box .right_input_box button:hover {
  cursor: pointer;
}
.footer {
  position: fixed;
  bottom: 30px;
  width: 100%;
  margin: auto;
}
.footer p {
  text-align: center;
  font-size: 12px;
  color: #a6defe;
}
